Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 16:20:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I booked jeans and t-shirt on march 15 
Order number 9561348212
They deduct money on march 15 , I collect parcel from splash on march 16 later on march 19 they deduct money from my account again , how this deduct , I need my money refund to my account 
Call me 0565657184 I need to speak about this transcation https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059385